<refentry id="screenshot.element">
<?dbhtml filename="screenshot.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>screenshot</secondary></indexterm>
<refentrytitle>screenshot</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>screenshot</refname>
<refpurpose>&screenshot.purpose;</refpurpose>
</refnamediv>

&screenshot.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
A <sgmltag>ScreenShot</sgmltag> is a graphical environment for
displaying an image of what the user might see on a computer
screen.  It is often used to display application screen shots, 
dialog boxes, and other components of a graphical user interface.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block;
</para>
</refsect2> 


&screenshot.parents.gen;
&screenshot.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&screenshot.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

<informalexample role="example-source">
<programlisting>&screenshot.example.1.txt;</programlisting>
</informalexample>

&screenshot.example.seealso.gen;
</refsect1>
</refentry>

